.singular-artsboard #content {
  position: relative;
}
.singular-artsboard .edit {
    position: absolute;
    top: 0;
    right: 0;
}

.singular-artsboard .post-edit-link {
  color: #fff;
  padding: 10px 15px;
  display: inline-block;
  background: #71c2cd;
  font-size: 19px;
}

body div#menu-secondary .menu li a:hover {
  color: #fff !important;
}

body.home #header {
  display: flex;
  align-items: center;
}

body.home .header-widget-wrap {
  display: none;
}

body.home #branding {
  width: 100%;
  padding: 0;
}

body.home .header_container, body.home #header {
  background: #71c2cd;
}

body.home .nav_bg .menu {
  float: right;
}

body.home .page-title {
  display: none;
}

body.home #main > .wrap.row {
 max-width: none;
}

body.home .entry-content img {
  margin: 0;
}

.home #main #content, .home #main .sidebar, .directory-front-page #main #content, .directory-front-page #main .sidebar {
  padding-top: 0;
}



.singular-artsboard #comments-template {
  display: none;
}

.frontend_editor .tevolution_custom_field {
  
}

.frontend_editor .tevolution_custom_field p {
  margin-bottom: 15px;
  overflow: hidden;
}

.frontend_editor .tevolution_custom_field p span {
  border-bottom: 1px solid #000;
}

body.frontend_editor .listing_custom_field p .frontend_edit_input_checkbox {
  display: block !important;
}
.frontend_edit_input_checkbox ul {
  list-style: none;
}

.frontend_edit_input_checkbox ul li {
  display: inline-block !important;
  width: auto !important;
  margin-right: 53px;
}

.frontend_multicheckbox p span {
  margin-bottom: 20px;
}

body.frontend_editor #listing_description .listing_content.frontend-entry-content {
  border: 1px solid #9a9a9a;
  min-height: 300px;
}

body.frontend_editor div.editblock .templatic-element.f-basic {
  min-height: 300px;
  padding: 10px;
}

.archive-artsboard #category-widget {
  width: 100%;
    max-width: 1230px;
    margin: 0 auto;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

.restricted {
  display: none;
}

.tab-bar .menu-icon span {
  box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff !important;
}

#site-title {
  display: flex;
  align-items: center;
}